<div id="sidebar">
    <div class="inner">
        <!-- Menu -->
        <nav id="menu">
            <ul>
                <li><a href="/">O mně</a></li>
                <li><a href="/blog">Blog</a></li>
            </ul>
        </nav>

        <section>
            <header>
                <h2>Kontakt</h2>
            </header>
            <ul class="icons">
                <li><a href="https://www.facebook.com/pavel.parma" target="_blank" rel="noopener noreferrer nofollow" class="icon"><i class="fab fa-facebook" title="Facebook"></i></a></li>
                <li><a href="https://www.linkedin.com/in/pavel-parma-79b278165/" target="_blank" rel="noopener noreferrer nofollow" class="icon"><i class="fab fa-linkedin" title="LinkedIn"></i></a></li>
                <li><a href="mailto:{{ site.email }}" class="icon"><i class="fas fa-envelope" title="Email"></i></a></li>
            </ul>
        </section>

        <!-- Footer -->
        <footer id="footer">
            <div>
                <p class="copyright">&copy; Pavel Parma {{ 'now' | date: "%Y" }}. Powered by
                    <a href="https://jekyllrb.com/" target="_blank" rel="noopener noreferrer nofollow">Jekyll</a>
                    and
                    <a href="https://html5up.net/editorial" target="_blank" rel="noopener noreferrer nofollow">Editorial</a>
                </p>
            </div>
        </footer>

    </div>
</div>